@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 767px) {
.pc_only {
	display: none !important;
}
	.sp_only {
	display: block !important;
}
html {
		font-size: 4vw;
	}
body {
	min-width: inherit;
	
  font-weight: 500;
}
  .inner {
  }
  
  
  
  
  
/*ヘッダー-------------------------------------------------------------------*/
  #header {
    position: relative;
  }
  #header .logo {
	  margin: 0 1rem 0 0;
    width: 26vw;
  }
    #header .logo a {
        display: block;
    }
	#header .logo a .rs {
        margin-left: 0;
        width: 100%;
        font-size: 3vw;
        margin-top: 1vw;
    }
	#header .logo img {
		max-width: 100%;
	}
  .sp_header {
    display: inline-flex!important;
      justify-content: flex-end;
    position: relative;
      margin-right: -20px;
  }
  .btn_menu {
    width: 18vw;
    height: 18vw;
  }
	/*
  .btn_menu.open {
    background-image: url(../../images_sp/common/btn-close.jpg);
  }
	*/
  .sp_header ul{
      display: flex;
      justify-content: flex-end;
    }
  .sp_header ul a {

      height: 100%;
      font-size: 2.4vw;
  }
  .sp_header ul li:nth-child(even) a {
      background: #000;
      color: #fff;
    }
    .btn_header {
    width: 18vw;
  }
  #sp_gnavi {
    background-color: #e8e8e8;
    position: absolute;
    top: 81px;
    left: 0;
    width: 100%;
    z-index: 9999;
  }
  #sp_gnavi ul {
    display: flex;
    padding: 30px 5%;
	  flex-wrap: wrap;
  }
  #sp_gnavi ul li {
    letter-spacing: normal;
    padding-left: 15px;
    margin: 0.5em;
  }
    #sp_gnavi ul li:before {
        content: '■';
        display: inline-block;
        margin-right: .5em;
        vertical-align: text-top;
    }
  #sp_gnavi ul li a {
    font-size: 1.16rem;
    font-weight: bold;
  }
  .common_contact .inner div:nth-of-type(1) {
    display: none;
  }
  .common_contact .btn_tel {
    width: 100%;
    margin: 0 0 20px 0;
    background-size: 84px;
  }
  #header .logo span {
    margin: 0;
    text-align: center;
  }

	.header_contact {
        background: var(--darkGray);
		width: 100%;
        text-align: center;
        color: #fff;
        padding: 10vw 0;
	}
    .header_contact div:nth-of-type(1){
        font-size: 8vw;
    }
    .header_contact a{
        width: 100%;
        font-size: 8vw;
        padding-top: .5em;
    }
	
	
  
/*フッター-------------------------------------------------------------------*/
  .copy {
    font-size: 0.66rem;
    text-align: center;
    padding: 20px 0;
  }
  .overlay.open {
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 999;
  }
  body.open {
    position: relative;
  }
  body.open #header {
    z-index: 9999;
  }
    
    .ftrNav{
        display: block;
    }
    .ftrNav dl,.ftrNav ul{
        padding-top: 2rem;
        margin-top: 1rem;
        border-top: solid 1px #ddd;
    }
    .ftrNav dl:nth-of-type(1){
        padding-top: 0;
        border-top: none;
    }
    .ftrBlock1 .inner{
        padding-left: 0;
    }
    .ftrBlock1 .message{
        font-size: 4.5vw
    }
    .ftrBlock1:after{
        content: none;
    }
    .ftrBlock3 .inner{
        display: block;
        text-align: center;
    }
    .ftrBlock3 .name img{
        width: 30vw;
        display: inline-block;
        margin-bottom: 1.6rem;
    }
    .ftrBlock3 .meta{
        margin-bottom: 1.6rem;
        line-height: 1.4;
    }
    .ftrBlock3 .sns{
        margin-top: 1.6rem;
        justify-content: center;
    }
    .common_contact .inner{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .common_contact a img{
        width: 42vw;
    }

    .boxNews01 .cont{
        padding: 2em 1em;
    }
.boxNews01 .ttl{
    flex: 3em 0 1;
    padding: 0 1em;
}
.boxNews01 h2{
    font-size: 1.2rem;
}
    .boxNews01 .ttl .btnArrow{
        font-size: .8rem;
    } 
    .boxFooterMap {
		padding-top: 55%;
	}
	.home .to_recruit_list {
		overflow-x: hidden;
	}
	.copyright {
		font-size: 0.65rem;
	}
    .btn_menu .header__hamburger {
		display: block;
        width: 100%;
        height: 100%;
		margin: 0;
    }
    .hamburger {
        background-color: transparent;
        border-color: transparent;
        z-index: 9999;
    }
    .hamburger span {
        width: 30px;
        height: 1px;
        background-color: #000;
        position: relative;
        transition: ease .4s;
        display: block;
		margin: auto;
    }
    .hamburger span:nth-child(1) {
        top: 0;
    }
    .hamburger span:nth-child(2) {
        margin: 8px auto;
    }
    .hamburger span:nth-child(3) {
        top: 0;
    }
    .header__nav.active {
        transform: translateX(0);
    }
    .hamburger.active span:nth-child(1) {
        top: 5px;
        transform: rotate(45deg);
    }
    .hamburger.active span:nth-child(2) {
        opacity: 0;
    }
    .hamburger.active span:nth-child(3) {
        top: -13px;
        transform: rotate(-45deg);
    }
	.ttl_h2 {
		letter-spacing: normal;
	}
  
  
  
    /** パーツ **/
  
    .btnArrow{
        font-size: 1.2rem;
    }
    .btnArrow:before{
        width: 4em;
    }
  
    .boxRecruitList{
        width: 80vw;
    }
    .boxRecruitList .slick-prev:before, .boxRecruitList .slick-next:before{
        width: 7vw;
    }
    .boxRecruitList .slick-prev{
        left: -7vw;
    }
    .boxRecruitList .slick-next{
        right: -7vw;
    }

}